BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-03-2005, 10:07 AM   #1 (permalink)
New Member
 
Join Date: May 2005
Model: 7730
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Upgrading Blackberry OS

Please Login to Remove!

I have now had this on two machines running Windows XP. Machines have a fresh install of XP, I have then installed the OS application loader for Version 4 to upgrade the handhelds. Once completed I've then installed the desktop Manager software and everytime it starts it comes up with a message saying " The Application Loader wizard requires Blackberry handheld manager to be installed."

This is already installed considering I've just gone through the whole process of running Application loader to upgrade the BB OS!!! Once you click OK the Blackberry will sync without any problems. All ideas welcome.
Offline  
Old 05-04-2005, 04:01 AM   #2 (permalink)
Thumbs Must Hurt
 
Join Date: Mar 2005
Model: 8800
Carrier: T-Mobile
Posts: 121
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hi, you say you are running Os application loader version 4?, what version of the desktop manager are you running, you will need desktop manager v4.0 installed before you can upgrade the handhelds to 4.0, if you havent got it then download it from BlackBerry.com.

Install the Desktop Manager 4.0. Although it should be ok, I would then probably perform a backup to be safe, then run the OS upgrade, attach the BB and hopefully all will be well, if this doesn't work perhaps look through Mark's FAQ on upgrading.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.